.class-day-row .col-md-5{ width: 43%; margin-right:2%; float:left; }
.class-day-row .col-md-2{ width: 10%; float:left; }
.class-day-row a{display: none;}
.class-day-row:nth-child(2) a:nth-child(2){ display: none; } 
.class-day-row:last-child a{ display: inline-block; } 
.class-day-row,.class-day-container { margin-bottom: 5px; }
.container-add { margin-right: 5px; }
.class-day-container select { max-width: 100%; width: 100%; }